Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
New Member

Ironport - Web Reporting Capability Check

I'm trying to add a Ironport S170 web security appliance to an Ironport M170. When doing this I recieve a message saying "Web Reporting capability check: Web Reporting version 1.0 is supported locally, but not remotely." Can someone please point me in the right direction as to what the Web reporting capability check is and how to resolve this warning message?

Thanks

Ryan

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Ironport - Web Reporting Capability Check

Hi,

It seems the version of SMA you are running does not support the Web
Reporting engine that is now running on the WSA. Please upgrade the SMA to
at least version 7.9 to utilize the centralized reporting feature.

Version 7.5 for WSA utilizes Web Reporting version 2.0. 

Regards,

Kush

2 REPLIES
New Member

Ironport - Web Reporting Capability Check

Hi,

It seems the version of SMA you are running does not support the Web
Reporting engine that is now running on the WSA. Please upgrade the SMA to
at least version 7.9 to utilize the centralized reporting feature.

Version 7.5 for WSA utilizes Web Reporting version 2.0. 

Regards,

Kush

New Member

Ironport - Web Reporting Capability Check

Thanks Kush. It worked perfectly. I appreciate the response.

497
Views
0
Helpful
2
Replies
CreatePlease login to create content